<ion-view view-title="Imgur" title="Imgur">
    <div class="background"></div>
    <ion-content>
        <div  class="list card" ng-repeat="imagen in imagenes">
            <div class="item">
                <h2>{{ imagen.title }}</h2>
            </div>
            <div class="item item-body">
                <img class="full-image" src="{{ imagen.link }}" alt="">
                <p>{{ imagen.description }}</p>
                <p>
                    <a href="" class="subdued"><i class="ion-thumbsup">{{ imagen.ups }}</i></a>
                    <a href="" class="subdued"><i class="ion-thumbsdown">{{ imagen.downs }}</i></a>
                </p>
            </div>
        </div>
    </ion-content>
</ion-view>